<div class="header bg-gradient-dangerr py-7 py-lg-8">
    <div class="illustration" style="margin:50px">
        <h1 style="size:8vw; font-weight: bold;text-align: center;">Reset Password<br>
        </h1>
    </div>

</div>
<!-- Page content -->
<div class="container mt--8 pb-5 " style="height: 700px;" style="height: 700px;justify-content: center;">
    <div class="row justify-content-center" style="height: 700px;justify-content: center;">
        <div class="col-lg-5 col-md-7">
            <div class="card bg-secondary shadow border-0">

                <div class="card-body px-lg-5 py-lg-5">
                    <div class="text-center text-muted mb-4">
                        <small>Reset password</small>
                    </div>
                    <form role="form" *ngIf="!isLoggedIn && login " name="form" (ngSubmit)="f.form.valid && onSubmit()"
                        #f="ngForm" novalidate>
                        <div class="form-group mb-3">
                            <div class="input-group input-group-alternative">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="ni ni-email-83"></i></span>
                                </div>

                                <input class="form-control" placeholder="Password" type="password" class="form-control"
                                    name="password" [(ngModel)]="form.password" required minlength="6"
                                    #password="ngModel">
                                 
                            </div>
                            
                        </div>
                        <div class="form-group">
                            <div class="input-group input-group-alternative">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
                                </div>
                                <input class="form-control" placeholder="repeat Password" type="password" class="form-control"
                                    name="repassword" [(ngModel)]="form.repassword" required minlength="6"
                                    #password="ngModel">
                            </div>
                          

                            <div class="text-center">
                                <button class="btn btn-primary my-4">confirme</button>
                            </div>

                        </div>
                    </form>

                    <div class="alert alert-success" *ngIf="isLoggedIn">
                        Logged in as {{ name }}.
                    </div>
                </div>
            </div>
            <div class="row mt-3">
                <!-- <div class="col-6">
            <a href="javascript:void(0)" class="text-light"><small>Forgot password?</small></a>
          </div> -->
                <div class="col-6 ">
                    <a [routerLink]="['/register']" class="text-light"><small>Create new account</small></a>
                </div>
                <div class="col-6 ">
                    <a (click)="forgotpass()" class="text-light"><small>forgot password</small></a>
                </div>
            </div>
        </div>
        <div class="col-md-5">
            <div>
                <img src="assets/img/post2.png" class="img-responsive" width="280" height="277" alt=""><br>

            </div>
        </div>
        <div class="col-md-8 illustration " style="    align-items: center;    padding-top: 20px;">
            <img src="assets/img/logo2.png" style="justify-content: center; " width="80" height="80" alt=""><br>

        </div>
    </div>
</div>